using UnityEngine;

namespace Wizard;

public class BattleStartUserPanel : MonoBehaviour
{
	[SerializeField]
	private UISprite _officialUserIconSprite;

	public void SetActiveOfficialUserIconSprite(bool isActive)
	{
		_officialUserIconSprite.gameObject.SetActive(isActive);
	}
}
